
@media (min-width: 1280px){
    body{padding-top: 80px;}
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 90%;
    }
    .main-header {
        position: fixed;
        top: 0;
        z-index: 9;
        background: #fff;
    }
}
@media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1400px;
    }

    



}


@media (max-width: 1400px){

    .top-menublock .navbar ul.navbar-nav li a{
        padding: 10px 8px !important;
    }


}




@media (max-width: 767px){
    html{overflow-x: hidden;}
    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        position: absolute;
        top: 40px;
        width: 100vw;
        right: -15px;
        background: white;
        z-index: 999;
      }
    .top-menublock{padding: 0;order: 3;width: 60px;justify-content: end;}
    .main-header .main-header-innerblock{flex-wrap: wrap;    gap: 10px;}
    .hero-container{top: 0;padding: 0 10px;}
    .placeSlider .slick-track{padding: 0;gap: 0;}
    .hero-container h1 {
        font-size: 30px;
    }
    .hero-container h1 span {
        font-size: 44px;
    }
    .hero-container .latest-news {
        gap: 5px;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        padding: 10px 5px;
    }
    .placeSlider {
        margin-top: 20px;
    }
    .founder{margin-top:0}
    .founder .col-md-5 { padding-left: 15px;}
    .founder h1{padding: 20px 0;}
    .founder-text {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;gap: 20px;text-align: center;
        margin-top: 25px;
    }
    .founder-text:after{height: 100%;left: 0;}
    .founder-text img{margin-left: 0;margin-top:-50px}
    .founder-text img.founder-bird
    {
    top:70px;
    margin-bottom: 15px;
    margin-top:0;
    max-width: 100px;
}
    .founder:before{
        top: -28px;    z-index: 9;bottom: initial;
    }

    .part2 h2 {
        font-size: 32px;
    }
    .part2 h2 span {
        font-size: 60px;
    }
    .part2 p {
        color: #fff;
        margin: 1rem auto 0;
        text-shadow: 0 2px 2px #000000b8;
    }
    .part3{margin-top:15px}
    .part3 .row {
        gap: 15px;
    }
    .part3 h2{left:30px;right: 30px;top: 30px;}
    .part3 h2 br { display: none;    }
    .part3 a {bottom: 20px;left: 30px;    }
    .upcoming-content h2 {font-size: 32px;}
    .upcoming-tour .slick-track{gap: 0;}

    .package-tour {
        width: 120px;
        height: 120px;
        font-size: 18px;
        line-height: 22px;
        text-align: center;
        margin-bottom: -15vw;
    }
    .destination .container-fluid h2 {
        font-size: 34px;
        line-height: 34px;
        right: 0;
        bottom: 17px;
        left: 0;
        text-align: center;
    }
    .destination .container h2 {
        font-size: 26px;
        font-weight: bold;
        line-height: 36px;
        padding-top: 15px;margin-bottom: 2rem;
    }
    .destination .container h2 span {
        font-size: 54px;
    }
    .latest-greatest .container {
        margin-top: -46vw;
        position: relative;
    }
    .latest-greatest h2 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 3rem;
        text-align: right;
    }
    .latest-greatest p {
        line-height: 22px;
        margin-bottom: 1rem;
    }
    .latest-greatest .row figure {
        max-width: 50%;
    }
    .contact-form form input[type="submit"] {
        width: 230px;
    }
    .contact-blog h2 {
        font-size: 30px;
        line-height: 36px;
        padding-left: 0;
    }
    .contact-blog h2 br{display: none;}
    .contact-form {margin-top: -100px;    }
    .contact-blog .container{position: initial;}
    .footer-mainblock .row { gap: 25px;    }

    .slider.homeSlider {
        padding-top: 100px;
    }
    .placeSlider .slick-slide .slider-item {
        padding-right: 0 !important;
    }
    .placeSlider figure a {
        left: 36px;
        right: auto;
    }
}
